<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="56dp"
    android:layout_height="56dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:cardBackgroundColor="#59000000"
    app:cardCornerRadius="12dp"
    app:cardElevation="0dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">
        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:srcCompat="@drawable/ys_mt_svg_share_off_23_21dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/ezm_white"
            android:textSize="@dimen/ezm_f24"
            android:text="@string/ys_mt_room_share_ing"/>
    </LinearLayout>
</androidx.cardview.widget.CardView>